{
    "id": "pnx-203",
    "name": "PNX-203 Balance",
    "description": "Collects weight information in grams from a PNX-203 balance over serial using RS-232 to serial converter and USB-OTG convertor (for phones with micro-usb only).",
    "version": "1.0",
    "action": "Get weight",
    "requireDevice": "true"
}